body {
  opacity: 0;
}

body.body_on {
  opacity: 1;
}

main {
  padding-top: 115px;
  background-color: #fffcf9;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

@media screen and (max-width: 767px) {
  main {
    padding-top: 20px;
  }
}


/* MVにクーポン */

.coupon_rela {
  position: relative;
}

.coupon_img {
  width: 470px !important;
  position: absolute;
  bottom: -50px;
  left: -30px;
  z-index: 9;
}

@media screen and (max-width: 1480px) {
  .coupon_wide {
    width: 440px !important;
  }
}

@media screen and (max-width: 1200px) {
  .coupon_img {
    width: 320px !important;
  }
}

@media screen and (max-width: 767px) {
  .coupon_img {
    width: 297px !important;
    bottom: -93px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
  }
}

.coupon_normal {
  display: inline;
}

.coupon_wide {
  display: none;
}

@media screen and (min-width: 1200px) {

  .coupon_normal {
    display: none;
  }

  .coupon_wide {
    display: inline;
  }
}

.hero_area {
  background-color: #fff;
}

.hero_area .wakuwaku {
  width: 18px;
  -webkit-transform: rotate(16deg);
  transform: rotate(16deg);
  margin-left: -3px;
}

.hero_area__txt {
  padding: 40px 0px;
  text-align: center;
  font-size: 26px;
  line-height: 1.92;
  font-weight: 700;
  color: #00aaca;
}

@media screen and (max-width: 767px) {
  .hero_area__txt {
    padding: 70px 0px 15px;
    font-size: 15px;
  }
}

.hero_area__slider {
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%, #fff), color-stop(50%, #cef1f6), to(#cef1f6));
  background: linear-gradient(to bottom, #fff 0%, #fff 50%, #cef1f6 50%, #cef1f6 100%);
  padding-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .hero_area__slider {
    padding-bottom: 90px;
  }
}

.hero_area__slider .slider_img {
  border-radius: 10px;
  overflow: hidden;
}

.hero_area__slider .slider_img img {
  width: 100%;
  max-width: 100%;
}

.hero_area__slider .slider_txt {
  position: absolute;
  font-family: "urbane-rounded", sans-serif;
  font-weight: bold;
  bottom: 0px;
  right: 0px;
  color: #fff;
  letter-spacing: -0.025em;
  font-size: 4.69vw;
  line-height: 1;
  -webkit-transform: translate(35px, 30px);
  transform: translate(35px, 30px);
}

@media screen and (max-width: 820px) {
  .hero_area__slider .slider_txt {
    text-align: center;
    -webkit-transform: translate(0px, 30px);
    transform: translate(0px, 30px);
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .hero_area__slider .slider_txt {
    font-size: 7.47vw;
    -webkit-transform: translate(0px, 0.9em);
    transform: translate(0px, 0.9em);
  }
}

.sec_topic {
  background: -webkit-gradient(linear, left bottom, left top, from(#fffcf9), color-stop(30%, #fffcf9), color-stop(30%, #cef1f6), to(#cef1f6));
  background: linear-gradient(to top, #fffcf9 0%, #fffcf9 30%, #cef1f6 30%, #cef1f6 100%);
}

.sec_topic .contents_in {
  position: relative;
  width: 100%;
  max-width: 1598px;
}

@media screen and (max-width: 767px) {
  .sec_topic__slider {
    margin-right: -20px;
  }
}

.sec_topic .swiper-slide {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 5px;
  padding-bottom: 5px;
}

.sec_topic .slider_in {
  width: 100%;
  max-width: 100%;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 5px 5px 0px #cef1f6;
  box-shadow: 5px 5px 0px #cef1f6;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  display: block;
}

.sec_topic .slider_in .txtBox {
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: rgb(39, 35, 67);
  min-height: 100px;
  overflow: hidden;
}

@media screen and (max-width: 820px) {
  .sec_topic .slider_in .txtBox {
    padding: 10px;
  }
}

@media screen and (max-width: 767px) {
  .sec_topic .slider_in .txtBox {
    min-height: 90px;
  }
}

.sec_topic .slider_in .txtBox .date {
  font-size: 11px;
  font-family: "urbane-rounded", sans-serif;
  margin-bottom: 10px;
}

.sec_topic .slider_in .txtBox .txt {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (max-width: 767px) {
  .sec_topic .slider_in .txtBox .txt {
    font-size: 12px;
  }
}

.sec_topic .swiper-pagination {
  position: static;
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .sec_topic .swiper-pagination {
    margin-top: 20px;
  }
}

.sec_topic .swiper-pagination .swiper-pagination-bullet {
  background-color: #cef1f6;
  opacity: 1;
  margin: 0px 5px;
  cursor: pointer;
}

.sec_topic .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #49cbde;
}

.sec_topic__btn {
  position: absolute;
  display: block;
  bottom: 0px;
  right: 0px;
  font-size: 15px;
  color: #fff;
  background-color: #23b4ca;
  width: 100px;
  text-align: center;
  border-radius: 10px;
  line-height: 1.3;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .sec_topic__btn {
    font-size: 12px;
    width: 75px;
    padding: 2px 0px;
  }
}

.sec_topic__btn i {
  position: absolute;
  display: inline-block;
  right: 0.46em;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .sec_topic__btn i {
    font-size: 12px;
  }
}

.sec_about {
  padding-bottom: 50px;
  position: relative;
}

.sec_about .contents_in {
  position: relative;
  z-index: 2;
}

.sec_about::after {
  content: "";
  width: 100%;
  max-width: 100%;
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: 50%;
  display: block;
  background-color: #cef1f6;
}

@media screen and (max-width: 767px) {
  .sec_about {
    padding-bottom: 5px;
  }
}

.sec_about .tit_com01 .eng {
  display: block;
  font-family: "urbane-rounded", sans-serif;
  font-weight: bold;
  color: #00aaca;
  font-size: 0.81em;
  margin-bottom: 0.46em;
}

.sec_about .tit_com01 .logo {
  display: block;
  width: 11.03em;
  margin: 0px auto;
}

.sec_about__img {
  border-radius: 10px;
  width: 100%;
  max-width: 720px;
  overflow: hidden;
  margin: 0px auto;
  margin-bottom: 45px;
}

@media screen and (max-width: 767px) {
  .sec_about__img {
    margin-bottom: 20px;
  }
}

.sec_about__btnArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .sec_about__btnArea {
    display: block;
  }
}

.sec_about__btn {
  display: block;
  text-align: center;
  width: 32.5%;
  max-width: 220px;
  font-size: 24px;
  font-weight: 500;
  background-color: #fff;
  border-radius: 30px;
  line-height: 1;
  padding: 20px 0px;
  margin: 0px 1.44%;
  color: #272343;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 30px;
}

@media screen and (max-width: 767px) {
  .sec_about__btn {
    width: 100%;
    max-width: 225px;
    font-size: 15px;
    padding: 15px 0px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding-right: 15px;
  }
}

.sec_about__btn i {
  display: block;
  position: absolute;
  font-size: 1.08em;
  color: #cef1f6;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-0.45em);
  transform: translateY(-0.45em);
}

@media screen and (max-width: 767px) {
  .sec_about__btn i {
    right: 15px;
  }
}

.sec_membersapp {
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .sec_membersapp {
    padding-bottom: 70px;
  }
}

.sec_membersapp .tit_com01 .jp {
  color: #00aaca;
}

.sec_membersapp .tit_com01 .jp::before,
.sec_membersapp .tit_com01 .jp::after {
  display: inline-block;
  content: "";
  width: 1.53em;
  height: 1.73em;
}

@media screen and (max-width: 767px) {

  .sec_membersapp .tit_com01 .jp::before,
  .sec_membersapp .tit_com01 .jp::after {
    height: 1em;
  }
}

.sec_membersapp .tit_com01 .jp::before {
  background: url(../../img/common/icon_L.webp) center center/contain no-repeat;
  margin-right: 1.2em;
}

.sec_membersapp .tit_com01 .jp::after {
  background: url(../../img/common/icon_R.webp) center center/contain no-repeat;
  margin-left: 1.2em;
}

.sec_membersapp__txt {
  text-align: center;
  font-size: 20px;
  margin-bottom: 25px;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .sec_membersapp__txt {
    font-size: 15px;
    margin-bottom: 20px;
  }
}

.sec_membersapp__merit {
  width: 100%;
  max-width: 760px;
  margin: 0px auto;
  background: url(../../img/index/app_bg.webp) center center/contain no-repeat;
  position: relative;
}

@media screen and (max-width: 767px) {
  .sec_membersapp__merit {
    width: 93.47%;
  }
}

.sec_membersapp__merit .phone {
  width: 30.26%;
  margin: 0px auto;
}

@media screen and (max-width: 767px) {
  .sec_membersapp__merit .phone {
    margin-bottom: 15px;
  }
}

.sec_membersapp__merit .merit {
  position: absolute;
  aspect-ratio: 1/1;
  width: 23.15%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #cef1f6;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.sec_membersapp__merit .merit::before {
  border-radius: 50%;
  aspect-ratio: 1/1;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 65.9%;
  content: "";
  display: block;
}

.sec_membersapp__merit .merit span {
  position: relative;
  z-index: 1;
  display: block;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .sec_membersapp__merit .merit span {
    font-size: 2.13vw;
  }
}

.sec_membersapp__merit .merit span strong {
  font-size: 1.25em;
  display: block;
  color: #e3423a;
  font-weight: 500;
}

.sec_membersapp__merit .merit.merit01 {
  top: 9.46%;
  left: 6.57%;
}

.sec_membersapp__merit .merit.merit02 {
  top: 52.68%;
  left: 6.57%;
}

.sec_membersapp__merit .merit.merit03 {
  top: 9.46%;
  right: 6.57%;
}

.sec_membersapp__merit .merit.merit04 {
  top: 52.68%;
  right: 6.57%;
}

.sec_membersapp__merit .btn {
  font-size: 16px;
  font-weight: 500;
  background-color: #FB4E69;
  color: #fff;
  text-align: center;
  width: 39.47%;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translate(-50%, 60%);
  transform: translate(-50%, 60%);
  padding: 25px 0px;
  border-radius: 30px;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .sec_membersapp__merit .btn {
    position: static;
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    margin: 0px auto;
    font-size: 15px;
    padding: 15px 0px;
    width: 100%;
    max-width: 240px;
  }
}

.sec_membersapp__merit .btn i {
  position: absolute;
  font-size: 28px;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-0.5em);
  transform: translateY(-0.5em);
}

@media screen and (max-width: 767px) {
  .sec_membersapp__merit .btn i {
    font-size: 18px;
    right: 15px;
  }
}

.sec_information {
  padding: 45px 0px;
  background-color: #cef1f6;
}

@media screen and (max-width: 767px) {
  .sec_information {
    padding: 50px 0px;
  }
}

.sec_information__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
  border-radius: 30px;
  padding: 25px 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 800px;
  margin: 0px auto;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .sec_information__list {
    border-radius: 10px;
    display: block;
    padding: 20px;
    margin-bottom: 10px;
  }
}

.sec_information__list dt {
  width: 170px;
}

@media screen and (max-width: 767px) {
  .sec_information__list dt {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}

.sec_information__list dt .date {
  color: #23b4ca;
  font-size: 15px;
  font-family: "urbane-rounded", sans-serif;
  font-weight: 500;
}

.sec_information__list dt .label {
  background-color: #49cbde;
  color: #fff;
  font-size: 12px;
  display: inline-block;
  border-radius: 10px;
  width: 6.91em;
  text-align: center;
  margin-left: 0.5em;
}

.sec_information__list dd {
  width: calc(100% - 170px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .sec_information__list dd {
    width: 100%;
    max-width: 100%;
    padding-left: 0px;
  }
}

.sec_information__list dd a {
  color: #272343;
}

@media screen and (max-width: 767px) {
  .sec_special_bnr {
    margin-bottom: 10px;
  }
}

.sec_special_bnr .contents_in {
  max-width: 1800px;
}

.sec_special_bnr .contents_in ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec_special_bnr .contents_in ul li {
  width: 24%;
}

@media screen and (max-width: 767px) {
  .sec_special_bnr .contents_in ul li {
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
  }
}

.sec_special_bnr .contents_in ul li img {
  width: 100%;
  max-width: 100%;
}

/*.sec_special_bnr{
  @include max-screen($breakpoint-sp){
    @include mb(10);
  }
  .contents_in{
    //@include wpm(1598,1598);
    ul{
      @include flex;
      @include sb;
      li{
        @include wp(1598,783);
        @include max-screen($breakpoint-sp){
          @include w;
          @include mb(20);
        }
        img{
          @include w;
        }
      }
    }
  }
}*/
.sec_contents_bnr .contents_in {
  width: 100%;
  max-width: 1366px;
}

.sec_contents_bnr .contents_in ul li {
  width: 100%;
  max-width: 100%;
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

@media screen and (max-width: 820px) {
  .sec_contents_bnr .contents_in ul li {
    margin-bottom: 20px;
    border-radius: 5px;
  }
}

.sec_contents_bnr .contents_in ul li a img {
  width: 100%;
  max-width: 100%;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.sec_contents_bnr .contents_in ul li a b {
  font-size: 11px;
  font-family: "Noto Sans JP", sans-serif;
  position: absolute;
  left: 10px;
  bottom: 10px;
  color: #272343;
  display: block;
  width: calc(100% - 20px);
  text-align: center;
}

@media screen and (max-width: 820px) {
  .sec_contents_bnr .contents_in ul li a b {
    font-size: 10px;
  }
}

.sec_contents_bnr .contents_in ul li a p {
  line-height: 1;
  text-align: center;
  color: #fff;
  position: absolute;
  top: calc(50% - 80px);
  right: 8%;
  z-index: 1;
}

@media screen and (max-width: 1040px) {
  .sec_contents_bnr .contents_in ul li a p {
    top: calc(50% - 60px);
  }
}

@media screen and (max-width: 767px) {
  .sec_contents_bnr .contents_in ul li a p {
    width: 100%;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    right: 0px;
  }
}

.sec_contents_bnr .contents_in ul li a p i {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 80px;
  display: block;
  margin-bottom: 10px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media screen and (max-width: 1366px) {
  .sec_contents_bnr .contents_in ul li a p i {
    font-size: 50px;
  }
}

@media screen and (max-width: 1040px) {
  .sec_contents_bnr .contents_in ul li a p i {
    font-size: 40px;
  }
}

.sec_contents_bnr .contents_in ul li a p span {
  font-size: 32px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-family: "Zen Maru Gothic", sans-serif;
  display: inline-block;
  background-color: #fff;
  color: #303030;
  line-height: 1;
  padding: 15px 100px;
  font-weight: bold;
  border-radius: 40px;
}

@media screen and (max-width: 1366px) {
  .sec_contents_bnr .contents_in ul li a p span {
    font-size: 28px;
  }
}

@media screen and (max-width: 1040px) {
  .sec_contents_bnr .contents_in ul li a p span {
    font-size: 20px;
    padding: 15px 50px;
  }
}

.sec_contents_bnr .contents_in ul li:nth-child(2n) a p {
  right: auto;
  left: 8%;
}

@media screen and (max-width: 767px) {
  .sec_contents_bnr .contents_in ul li:nth-child(2n) a p {
    left: 0%;
  }
}

.sec_contents_bnr .contents_in ul li:hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.sec_service .contents_in .-five {
  gap: 0px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .sec_service .contents_in .-five {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.sec_service .contents_in .-five li {
  width: 17.55%;
}

@media screen and (max-width: 767px) {
  .sec_service .contents_in .-five li {
    width: 27%;
    margin: 0px 1.5% 20px;
  }
}

.sec_service .contents_in .-five li a figure {
  aspect-ratio: auto;
}